.table-light {
  --bs-table-bg: #f9f9f9;
  --bs-table-striped-bg: #d8d9dc;
  --bs-table-striped-color: #000;
  --bs-table-active-bg: #cccdd1;
  --bs-table-active-color: #000;
  --bs-table-hover-bg: #d2d3d7;
  --bs-table-hover-color: #000;
  color: #000;
  border-color: #cccdd1; }

.btn-xs-edit {
    color: #fff;
    background-color: #2fca8b;
    border-color: none;
    padding: 6px 10px;
    font-size: 0.66563rem;
    border-radius: 0.2rem; }

.btn-xs-delete {
    color: #fff;
    background-color: #fd625e;
    border-color: none;
    padding: 6px 10px !important;
    font-size: 0.66563rem;
    border-radius: 0.2rem; }

.btn-xs-info {
    color: white;
    background-color: #4ba6ef;
    border-color: none; 
    border-color: none;
    padding: 6px 10px !important;
    font-size: 0.66563rem;
    border-radius: 0.2rem; }

.btn-xs-black {
    color: white;
    background-color: #999;
    border-color: none; 
    border-color: none;
    padding: 6px 10px !important;
    font-size: 0.66563rem;
    border-radius: 0.2rem; }
    

.btn-xs-disabled {
    color: #ccc;
    background-color: #eee;
    border-color: none; 
    border-color: none;
    padding: 6px 10px !important;
    font-size: 0.66563rem;
    border-radius: 0.2rem; }
    
.btn-xs-edit:hover,
.btn-xs-delete:hover,
.btn-xs-black:hover,
.btn-xs-info:hover {
    background-color: #ddd !important;
}

.w-10 {
  width: 10% !important; }

.w-15 {
  width: 15% !important; }

.w-20 {
  width: 20% !important; }

.w-25 {
  width: 25% !important; }
  
.w-30 {
  width: 30% !important; }

.ml-10 {
  margin-left: 10px;
}

.mt-10 {
  margin-top: 10px;
}

.font12 {
  font-size: 12px !important;
}

.font22 {
  font-size: 22px !important;
}

.font20 {
  font-size: 20px !important;
}

.font18 {
  font-size: 18px !important;
}

.font16 {
  font-size: 16px !important;
}

.text-red {
  color:#fd625e;
}

.bg-red {
  background-color: #ffe5e5;
}

.bg-select {
  background-color: #DDD !important;
}

.text-grey {
  color:#999;
}

.text-right {
  text-align: right;
}
